Subject: [idn] Fw: IDN WG discussions (3,4)

From: "James Seng/Personal" <[email-masked]>
Date: Wed, 18 Jul 2001 09:28:42 +0800

not sure if it is relevant to the wg but i doing what the sender
requested.

james

----- Original Message -----
From: "sue me" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 18, 2001 2:03 AM
Subject: IDN WG discussions (3,4)

> (I was asked to forward this email, so please help me post it up at
your IDN WG discussion forum.)
>
> Here is what ICANN said "...the internationalization of the Internet's
domain name system must be accomplished through standards that are open,
non-proprietary, and fully compatible with the Internet's existing
end-to-end model and that preserve globally unique naming in a
universally resolvable public name space..."
>
> In other words, NO TECHNOLOGY WILL BE ACCEPTED if it endangers the
stability of the internet by giving others the opportunity to create an
alternate root.
>
> Anyone is free to have their personal agendas.  The question is- is
your personal agendas in parallel with those of the government of the
United States of America?  If it is, then you are in luck and if not,
then you are out of luck!
>
> Any decision made concerning the future of IDNs is what is best for
the world politically and NOT what is best for the internet technically.
>
> So if I were you guys, I will stop all the mean attacks on each other.
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> --
>
> _______________________________________________
> Make PC-to-Phone calls with Net2Phone.
> Sign-up today at: http://www.net2phone.com/cgi-bin/link.cgi?121
>
>
>